<nav class="navbar navbar-expand-lg navbar-dark bg-primary pt-1 pb-1">
    <a class="navbar-brand" href="#" id="logo_text"></a>
    <div>
        <h6 class="m-0" style="color:gold" ><span id="quickIot_title1">QuickIoT </span><span id="quickIot_title2"></span></h6>
        <label class="m-0" id="bs_device_id" style="font-size:0.65rem; color:white"></label>
    </div>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsMeti"
        aria-controls="navbarsMeti" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse ml-3" id="navbarsMeti">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item dropdown ml-2">
                <a class="nav-link dropdown-toggle" href="#" id="wifi_base" data-toggle="dropdown" aria-haspopup="true"
                    aria-expanded="false"> WiFi </a>
                <div class="dropdown-menu" aria-labelledby="wifi_base">
                    <a class="dropdown-item" href="/views/WifiConfig.html">Configuration</a>
                </div>
            </li>

            <!-- <li class="nav-item dropdown ml-2">
                <a class="nav-link dropdown-toggle" href="#" id="mqtt_base" data-toggle="dropdown" aria-haspopup="true"
                    aria-expanded="false"> MQTT </a>
                <div class="dropdown-menu" aria-labelledby="mqtt_base">
                    <a class="dropdown-item" href="/views/MqttConfig.html">Configuration</a>
                </div>
            </li>              -->

            <li class="nav-item dropdown ml-2">
                <a class="nav-link dropdown-toggle" href="#" id="device_base" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false"> Device </a>
                <div class="dropdown-menu" aria-labelledby="device_base">
                    <a class="dropdown-item" href="/views/DeviceConfig.html">Configuration</a>
                    <a class="dropdown-item"  onclick="reset_device()" href="#">Restart</a>
                </div>
            </li>

        </ul>
    </div>
</nav>
